/** Shopify CDN: Minification failed

Line 2039:20 Unexpected "/"
Line 2052:20 Unexpected "/"

**/
img {
  max-width: 100%;
}

.flex {
  display: flex;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.hidden {
  display: none !important;
}

.customer:not(.account):not(.order):not(.addresses):not(.register):not(.login):not(.reset-password) {
  margin: 0 auto;
  max-width: 33.4rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .customer:not(.account):not(.order):not(.addresses):not(.register):not(.login):not(.reset-password) {
    max-width: 47.8rem;
  }
}

.customer>h1,
.customer__title {
  margin-top: 0;
}

.customer ul {
  line-height: calc(1 + 0.6 / var(--font-body-scale));
  padding-left: 4.4rem;
  text-align: left;
  margin-bottom: 4rem;
}

.customer ul a {
  display: inline;
}

.customer strong {
  font-weight: normal;
  color: rgb(var(--color-foreground));
}

.customer h2.form__message {
  font-size: calc(var(--font-heading-scale) * 1.8rem);
}

.form__message:focus-visible {
  box-shadow: none;
  outline: none;
}

.customer.login .error_message {
  font-size: 14px;
  color: #de281d;
  padding-top: 5px;
}

.customer.login .image_container.grid__item img,
.customer.register.page-width .image_container.grid__item img,
.customer.reset-password .image-container_reset img {
  display: block;
  object-fit: cover;
  height: auto;
}

.customer.register .login-page-image__title {
  font-size: 30px;
  margin: 0 0 8px;
  color: #fff;
  font-weight: 700;
}

@media only screen and (min-width: 750px) {
  .customer h2.form__message {
    font-size: calc(var(--font-heading-scale) * 1.9rem);
  }

  .customer.login .image_container.grid__item img,
  .customer.reset-password .image-container_reset img {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .customer.register.page-width .image_container.grid__item img {
    /* height: 480px; */
    width: 100%;
    object-position: 0 -166px;
  }
}

@media screen and (max-width: 425px) {
  .customer.register.page-width .image_container.grid__item img {
    height: 280px;
    object-position: 0 -280px;
  }
}

.customer .field:first-of-type {
  margin-top: 0;
}

/* Customer Table */
.customer table {
  table-layout: auto;
  border-collapse: collapse;
  border-bottom: 0.01rem solid rgba(var(--color-foreground), 0.08);
  box-shadow: none;
  width: 100%;
  font-size: 1.6rem;
  position: relative;
}

@media screen and (min-width: 750px) {
  .customer table {
    border: none;
    box-shadow: 0 0 0 0.1rem rgba(var(--color-foreground), 0.08);
  }
}

@media screen and (forced-colors: active) {
  .customer table {
    border-top: 0.1rem solid transparent;
    border-bottom: 0.1rem solid transparent;
  }
}

.customer tbody {
  color: rgb(var(--color-foreground));
}

.customer th,
.customer td {
  font-weight: 400;
  line-height: 1;
  border: none;
  padding: 0;
}

@media screen and (min-width: 750px) {
  .customer td {
    padding-right: 2.2rem;
  }
}

.customer tbody td {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.customer td:empty {
  display: initial;
}

.customer thead th {
  font-size: 1.2rem;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
}

.customer tbody td:first-of-type {
  padding-top: 4rem;
}

@media screen and (min-width: 750px) {

  .customer th,
  .customer td:first-of-type {
    text-align: left;
    padding-left: 0;
    padding-right: 2.2rem;
  }

  .customer thead th,
  .customer tbody td {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
  }

  .customer tbody td {
    vertical-align: top;
  }

  .customer tbody td:first-of-type {
    padding-top: 2.4rem;
  }
}

.customer tbody td:last-of-type {
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td:last-of-type {
    padding-bottom: 0;
  }
}

.customer tbody tr {
  border-top: 0.01rem solid rgba(var(--color-foreground), 0.08);
}

@media screen and (min-width: 750px) {
  .customer tbody tr:first-of-type {
    border-top: none;
  }
}

@media screen and (forced-colors: active) {
  .customer tbody tr {
    border-top: 0.1rem solid transparent;
  }
}

.customer tfoot td:first-of-type,
.customer tfoot td {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.customer tfoot td:first-of-type {
  text-align: left;
}

.customer tfoot tr:first-of-type td {
  padding-top: 4rem;
}

.customer tfoot tr:last-of-type td {
  padding-bottom: 4rem;
}

/* Register */
.customer-register_section.grid {
  gap: 24px;
  width: 100%;
}

.customer-register_section .login-account_item.grid__item {
  padding: 0 50px;
  width: calc(50% - 12px);
  max-width: 50%;
  order: 1;
}

.customer-register_section .image_container.grid__item {
  max-width: calc(50% - 12px);
  width: calc(50% - 12px);
  padding: 24px;
  background-color: #3a7e45;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  max-height: 585px;
}

@media screen and (min-width: 1024px) {
  .customer-register_section .image_container.grid__item {
    padding: 50px 24px 24px;
  }
}

.customer-register_section .login-account_item.grid__item h1 {
  margin-bottom: 45px;
  margin-top: 0;
  font-size: 30px;
  color: #333;
  font-weight: normal;
}

.customer-register_section .field input::placeholder {
  opacity: initial !important;
  font-style: normal;
  color: #999;
}

.register .field::before,
.register .field::after,
.register input:focus,
.register select:focus,
.register button::before,
.register button::after {
  box-shadow: none !important;
}

.flex.date-select select option {
  color: #aaaaaa;
}

h4.label_DOB {
  margin-bottom: 8px;
  font-size: 18px;
  color: #9d9d9d;
  margin-top: 0;
  font-weight: normal;
}

.field-warpper.select-margin .flex.date-select {
  gap: 10px;
}

.field-warpper.select-margin .flex.date-select .input-wrapper svg {
  margin-right: 7px;
}

.field-warpper.select-margin .flex.date-select {
  width: 100%;
}

.input-wrapper select {
  padding: 16px;
  height: 56px;
  color: #aaaaaa;
}

.field-warpper.select-margin .flex.date-select .input-wrapper.date-wrapper {
  max-width: 16%;
}

.field-warpper.select-margin .flex.date-select .input-wrapper.month-wrapper {
  max-width: 41%;
}

.field-warpper.select-margin .flex.date-select .input-wrapper.year-wrapper {
  max-width: 41%;
}

.customer-register_section .field input,
.customer-register_section .input-wrapper select {
  font-size: 16px;
  color: #495057;
}

.name-input_wrapper.grid {
  margin-bottom: 0;
}

.input-wrapper.select-dob {
  position: relative;
  display: inline-block;
  width: 100%;
}

.customer .message--error {
  margin-bottom: 16px;
}

.input-wrapper.select-dob::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: url("https://cdn.shopify.com/s/files/1/0680/4085/1625/files/NewFieldselectArrow_1.webp?v=1740572375") no-repeat center center;
  background-size: contain;
  pointer-events: none;
}

.register button:hover:after,
.register button:hover:before {
  box-shadow: none !important;
}

.register .field input,
.customer .field input:focus,
.customer .field input:not(:placeholder-shown) {
  padding: 0;
  margin: 0;
}

.register .field input:-webkit-autofill {
  background-color: white !important;
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  color: black !important;
}

.login-account_item.grid__item #create_customer button,
.login-account_item.grid__item #create_customer .register_account-validation {
  width: 100%;
  font-size: 20px;
  padding: 10px 16px;
  background: #ff7b17;
  height: 50px;
  border-radius: 0.5rem;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.login-account_item.grid__item #create_customer .register_account-validation {
  font-weight: 600;
}

.login-account_item .login-option {
  color: #363636;
  font-size: 22px;
  margin: 40px 0 20px;
  text-align: center;
  font-weight: 600;
}

.login-account_item .login-page-redirect {
  color: #363636;
  font-size: 16px;
  margin: 24px 0 16px 0;
  text-align: center;
}

.login-page-redirect a {
  font-size: 16px;
  color: #363636;
  text-decoration: none;
}

.login-account_item .login-page-redirect a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 1px;
}

.customer-register_section .error-message,
.customer-register_section .error-message_invalidmail {
  color: #de281d;
  font-size: 14px;
}

.customer-register_section .field-warpper {
  margin-bottom: 24px;
}

.login .captcha-container {
  min-height: 78px;
}

.login-page-redirect a:hover {
  color: #363636;
}

.nsm7Bb-HzV7m-LgbsSe:focus-within {
  outline: none;
}

@media screen and (max-width: 767px) {
  .customer-section.grid {
    flex-direction: column;
    padding: 0 12px 50px;
  }

  .customer.login.page-width {
    padding: 0;
  }

  .customer-section .login-container.grid__item {
    max-width: 100%;
    width: 100%;
    padding: 16px 10px 34px;
  }

  .customer-section .image_container.grid__item {
    max-width: 100%;
    width: 100%;
    min-height: 562px;
  }

  .field-warpper.select-margin .flex.date-select .input-wrapper.date-wrapper {
    max-width: 25%;
  }

  .field-warpper.select-margin .flex.date-select .input-wrapper.month-wrapper {
    max-width: 41%;
  }

  .field-warpper.select-margin .flex.date-select .input-wrapper.year-wrapper {
    max-width: 33%;
  }

  .customer-register_section .login-account_item.grid__item h1 {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
  }

  .customer-register_section .error-message,
  .customer-register_section .error-message_invalidmail,
  .customer-register_section .field input,
  .customer-register_section .input-wrapper select {
    font-size: 16px;
  }
}

/* Login */
.customer .login-page__title {
  margin: 0 0 24px 0;
  font-size: 23px;
  color: #3a7d44;
  font-weight: 600;
}

.customer .login-page__title:focus-visible,
.customer.login h1#recover:focus-visible {
  outline: none;
  box-shadow: none;
}

.customer .field {
  align-items: center;
}

.login .field::before,
.login .field::after,
.login input:focus,
.login select:focus,
.login button::before,
.login button::after {
  box-shadow: none !important;
  outline: 0;
}

.login button:hover:after,
.login button:hover:before {
  box-shadow: none !important;
}

.customer-section.grid {
  gap: 0;
  width: 100%;
}

.customer.login h1#recover {
  font-size: 20px;
  margin: 0 0 8px 0;
  color: var(--dark-green-theme-clr);
}

.customer.login .subtext-forget {
  font-size: 16px;
  color: var(--para-text-clr);
  line-height: normal;
}

.customer.login h1#recover,
.customer.login p {
  text-align: left;
}

.login-container.grid__item {
  padding: 0 50px 50px;
  width: calc(50% - 12px);
  max-width: calc(50% - 12px);
}

.image_container.grid__item {
  max-width: calc(50% - 12px);
  width: calc(50% - 12px);
  padding: 24px;
  background-color: #3a7e45;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.customer.login .customer-section button,
.customer.login .customer-section .login_validation-button,
.customer.login .customer-section .recover_validation-button {
  width: 100%;
  color: #fff;
  font-size: 16px;
  background: var(--btn-ornge-main-clr);
  border-radius: 6px;
  margin-bottom: 24px;
  padding: 12px 48px;
  height: 49px;
  text-align: center;
  cursor: pointer;
  font-weight: 700;
}

.customer.login #g_id_onload {
  margin-bottom: 24px;
  min-height: 36px;
}

.customer.login .other_login p {
  margin-bottom: 0;
  font-size: 16px;
  color: #000;
  line-height: 22px;
  margin: 0 auto;
  text-align: center;
}

.orText.flex.justify-center {
  color: #666;
  font-size: 16px;
  margin-bottom: 30px;
  line-height: normal;
  font-weight: 600;
  position: relative;
}

.orText.flex.justify-center::before,
.orText.flex.justify-center::after {
  content: "";
  height: 1px;
  width: calc(50% - 80px);
  position: absolute;
  left: 0;
  background-color: #d4d4d4;
  top: 50%;
}

.customer-register_section .orText.flex.justify-center::before,
.customer-register_section .orText.flex.justify-center::after {
  width: calc(50% - 102px);
}

.register .orText.flex.justify-center::before,
.register .orText.flex.justify-center::after {
  height: 0.5px;
  opacity: 0.50;
}


.orText.flex.justify-center::after {
  left: auto;
  right: 0;
}

.customer.login .input-wrapper,
.customer-register_section .input-wrapper,
.customer.reset-password .input-wrapper {
  height: 58px;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #d4d4d4;
  padding-left: 16px;
}

.customer-register_section .input-wrapper {
  padding-left: 0;
  border: none;
}

.reset-input_wrapper .field__label,
.reset-input_wrapper .field label {
  left: calc(var(--inputs-border-width) + 1rem) !important;
}

.customer.login .input-error_wrapper {
  margin-bottom: 16px;
}


.customer.login .input-wrapper.password-wrapper {
  margin-bottom: 0;
}

.alert.captcha-alert {
  color: #6f0405;
  background-color: #f7cece;
  border-color: #f3baba;
  padding: 12px;
  border-radius: 0.25rem;
  position: relative;
  margin-bottom: 16px;
  border: 1px solid #ee9c9d;
  text-align: center;
  line-height: 21px;
  display: flex;
  gap: 10px;
}

.alert.captcha-alert span:last-child {
  position: absolute;
  right: 2%;
  cursor: pointer;
  font-size: 29px;
  color: #856f6f;
}

.customer.login a.recover-pass {
  margin-bottom: 16px;
  text-align: right;
  color: #000;
  font-style: italic;
  font-size: 14px;
  margin-top: 8px;
  text-decoration: underline;
  text-underline-offset: 1px;
  opacity: 0.7;
}

.customer a.create_account-page {
  text-align: center;
  margin-bottom: 16px !important;
  font-size: 16px;
  color: var(--dark-green-theme-clr);
  line-height: 22px;
  display: inline;
  font-weight: 700;
  text-decoration: none;
}

.customer a.create_account-page:hover {
  color: var(--dark-green-theme-clr);
}

.login-container h1 {
  color: #333;
  font-size: 30px;
  margin-bottom: 45px;
  margin-top: 0;
}

.customer.login .field input::placeholder {
  opacity: initial !important;
  font-style: normal;
  color: #999;
}

.customer.login .input-wrapper .input-group-text,
.customer-register_section .input-wrapper .input-group-text,
.customer.page-width.reset-password .input-wrapper .input-group-text {
  padding: 0 12px;
}

.customer.login .field input,
.customer.login .field label,
.customer.reset-password .field input {
  padding-left: 0;
  margin: 0;
  font-size: 16px;
  color: #495057;
}

.customer .input-wrapper input:focus,
.customer .field input:not(:placeholder-shown) {
  padding-top: 20px;
}

.customer.dashboard-customer .input-wrapper input:focus,
.customer.dashboard-customer .input-wrapper input:not(:placeholder-shown),
.customer.register .input-wrapper input:focus,
.customer.register .field input:not(:placeholder-shown),
.customer.reset-password .field input:not(:placeholder-shown) {
  /* padding-top: 0; */
}

.customer .input-wrapper label,
.customer .input-wrapper input:focus~label,
.customer .field input:not(:placeholder-shown)~label,
.customer.reset-password .field input:focus~label,
.customer.reset-password .field input:not(:placeholder-shown)~label {
  /* left: 0; */
}

.customer.reset-password .field input:not(:placeholder-shown) {
  padding-top: 20px;
}

.customer #update_customer .field input:not(:placeholder-shown) {
  padding-top: 0px;
}

.customer .input-wrapper input::placeholder,
.customer.reset-password .field input::placeholder {
  visibility: hidden;
  opacity: 0;
}

.customer.dashboard-customer .input-wrapper input::placeholder,
.customer.register .input-wrapper input::placeholder {
  visibility: visible;
  opacity: 1;
}

.customer.login .captcha-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

.customer.login .input-wrapper .field input:-webkit-autofill,
.customer-register_section .input-wrapper .field input:-webkit-autofill {
  background-color: white !important;
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  color: black !important;
}

.customer.login .input-wrapper .input-group-text .newFieldIcon,
.customer.page-width.reset-password .input-wrapper .input-group-text .newFieldIcon,
.customer-register_section .input-wrapper .input-group-text .newFieldIcon {
  display: flex;
  cursor: pointer;
}

.customer.page-width.reset-password .input-wrapper .input-group-text .newFieldIcon-passwordEye,
.customer-register_section .input-wrapper .input-group-text .newFieldIcon-passwordEye {
  margin-right: 6px;
}

.customer.login .recover-password-cancel {
  color: #000;
  margin-bottom: 16px;
  font-size: 16px;
  text-decoration: none;
}

.customer.login .recover-password-cancel:hover {
  text-decoration: underline;
}

.customer:not(.register) .g_id_signin {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 6px;
  height: 36px;
}

.customer .g_id_signin [role="button"] {
  background: transparent;
  border: none;
}

.customer.register .g_id_signin [role=button] {
  border: none;
  color: #000;
}

.customer.register .g_id_signin [role=button] svg {
  background: #fff;
  padding: 8px;
  height: 36px;
  width: 37px;
}

.customer.register .g_id_signin [role=button] .nsm7Bb-HzV7m-LgbsSe-Bz112c {
  height: 37px;
  margin-right: 15px;
  min-width: 30px;
  width: 30px;
}

.customer .g_id_signin span {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0;
}

.customer.login .login-page-image__title {
  font-size: 30px;
  margin: 0 0 8px 0;
  color: #fff;
  font-weight: 700;
}

.customer.login .login-page-image__description {
  font-size: 18px;
  color: #fff;
  margin: 0 0 24px 0;
  text-align: left;
}

.customer.login .login-page-image-list__items {
  margin: 0;
  padding: 0;
  color: #fff;
}

.customer.login .login-page-image-list__item {
  display: .grid;
  grid-template-columns: auto 1fr;
  margin-bottom: 8px;
  align-items: center;
  gap: 10px;
}

.customer.login .login-page-image-list__item::before {
  display: inline-block;
  content: "";
  width: 20px;
  height: 20px;
  background: transparent url('https://cdn.shopify.com/s/files/1/0871/4761/0447/files/login-form-check-mark-icon.svg?v=1746619151') no-repeat;
}

.customer.login .image_container.grid__item img {
  position: absolute;
  bottom: 0;
  left: auto;
  right: 0;
  height: auto;
  width: 342px;
  right: -37px;
}

#profile .change-password_wrapper .newFieldIcon,
.password-wrapper .newFieldIcon,
.reset-password__wrapper .newFieldIcon {
  background: url('https://cdn.shopify.com/s/files/1/0916/2411/2465/files/hide-password.svg?v=1748867170') 50% no-repeat;
  display: inline-block;
  height: 25px;
  width: 24px;
  background-position: 0 !important;
  opacity: 1;
}

#profile .change-password_wrapper .newFieldIcon.newFieldIcon-passwordEye .password-wrapper .newFieldIcon.newFieldIcon-passwordEye,
.reset-password__wrapper .newFieldIcon.newFieldIcon-passwordEye {
  background: url('https://cdn.shopify.com/s/files/1/0916/2411/2465/files/hide-password.svg?v=1748867170') 50% no-repeat;
}

#profile .change-password_wrapper .newFieldIcon-passwordEye.showPassword,
.password-wrapper .newFieldIcon-passwordEye.showPassword,
.reset-password__wrapper .newFieldIcon-passwordEye.showPassword {
  background: url('https://cdn.shopify.com/s/files/1/0871/4761/0447/files/show-password.svg?v=1746691624') 50% no-repeat;
}

.customer-login__wrapper .login-form-error_message {
  margin-bottom: 20px;
  list-style-type: disc;
}


@media screen and (min-width: 768px) {
  .customer-section.grid {
    flex-direction: row-reverse;
    column-gap: 20px;
  }

  .image_container.grid__item {
    padding: 48px 24px;
  }

  .customer .login-page__title {
    font-size: 28px;
  }

  .customer.login .subtext-forget,
  .customer a.create_account-page {
    font-size: 14px;
  }

  .customer.login .field input,
  .customer.login .field label,
  .customer.reset-password .field input,
  .orText.flex.justify-center {
    font-size: 14px;
  }

  .customer .g_id_signin {
    padding: 7px 0;
    height: auto;
  }

  .customer .g_id_signin span {
    font-size: 15px;
  }

  .customer:not(.register) .g_id_signin {
    min-height: 56px;
  }

  .customer-register_section .orText.flex.justify-center::before,
  .customer-register_section .orText.flex.justify-center::after {
    width: calc(50% - 96px);
  }

  .orText.flex.justify-center::before,
  .orText.flex.justify-center::after {
    width: calc(50% - 73px);
  }

  .orText.flex.justify-center {
    margin: 40px 0;
  }
}

@media screen and (min-width: 1024px) {
  .customer.login .other_login p {
    max-width: 66%;
    ;
  }

  .customer.login .login-page-image-content {
    width: 75%;
  }

  .customer.login .image_container.grid__item img {
    width: 401px;
  }

  #recover:target~.customer.login .image_container.grid__item img {
    width: 355px;
  }
}

@media only screen and (max-width: 1199px) {
  .customer.login .image_container.grid__item img {
    width: 282px;
  }

  .login-container.grid__item {
    padding: 16px 10px 34px;
    ;
  }
}

@media only screen and (max-width: 991px) {
  .customer.login .image_container.grid__item img {
    width: 190px;
  }
}

@media only screen and (max-width: 767px) {
  .customer.login .image_container.grid__item img {
    width: 342px;
  }
}

/* Reset Password */
.reset-password__wrapper {
  background: #f2f8e5;
  padding: 24px;
  border-radius: 15px;
  width: 100%;
  text-align: center;
}

.reset-password__wrapper svg {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.reset-password__title {
  font-size: 21px;
  margin: 16px 0 24px 0;
  color: var(--dark-green-theme-clr);
}

.reset-password .field::before,
.reset-password .field::after,
.reset-password input:focus,
.reset-password select:focus,
.reset-password button::before,
.reset-password button::after {
  box-shadow: none !important;
}

.recover_pass {
  margin-bottom: 16px;
}

.recover_pass .input-wrapper input {
  border: 0;
}

.customer.page-width.reset-password .input-error_wrapper {
  margin-bottom: 16px;
}

.customer.page-width.reset-password .input-wrapper .input-group-text {
  padding: 0 12px;
  display: flex;
}

.customer.reset-password {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.recover-password-popup__wrapper {
  width: 100%;
}

.recover-password-popup__content {
  border-radius: 5px;
  background: #f2f8e5;
  padding: 30px;
  text-align: center;
}

.recover-popup-success-image {
  display: block;
  margin: 0 auto 24px;
}

.recover-popup__title {
  font-size: 22px;
  margin-bottom: 24px;
  color: var(--dark-green-theme-clr);
}

.customer.login .recover-popup__description {
  color: var(--para-text-clr);
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 24px;
  text-align: center;
  padding: 0 48px;
}

.customer.login .recover-password-popup__wrapper .recover-password-cancel {
  font-size: 17.5px;
  color: #000;
  border: 1px solid #d4d4d4;
  border-radius: 10px;
  padding: 15px 0;
  width: 100%;
  background: #fff;
}

.customer.reset-password .field label {
  color: #6f6f6f;
}

.customer.reset-password .reset-password-submit_button {
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  padding: 12px 0;
  background: #fff;
  font-size: 14px;
  color: #000;
  min-height: 46.6px;
  width: 100%;
  text-transform: capitalize;
  font-weight: 600;
}

.customer.reset-password .reset-password-criteria {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 24px;
  padding-left: 24px;
}

.reset-password-criteria__title {
  font-weight: 700;
  margin: 0;
  margin-bottom: 4px;
  display: block;
  text-align: left;
}

.reset-password-criteria li {
  list-style: none;
  margin-bottom: 4px;
  list-style-type: disc;
}

.reset-password-criteria li.valid {
  color: #3a7d44;
  list-style-type: none;
}

.reset-password-criteria li.invalid {
  color: #dc3545;
  list-style-type: none;
}

.reset-password-criteria .valid::before,
.reset-password-criteria .invalid::before {
  content: "\2716\00A0";
  color: #dc3545;
  margin-right: 5px;
  margin-left: -20px;
}

.reset-password-criteria .valid::before {
  content: "\2714\00A0";
  color: #3a7d44;
}

.customer.reset-password .back-link a {
  display: block;
  font-size: 14px;
  color: #000;
  margin: 24px 0 16px 0;
}

.customer.reset-password .back-link a:hover {
  color: #000;
}

.customer.reset-password .back-link a {
  text-decoration: none;
}

.reset-password__error {
  color: #D50809;
  font-size: 14px;
  margin-top: 4px;
  text-align: left;
}

@media screen and (max-width: 990px) {
  .name-input_wrapper .field-warpper.grid__item {
    max-width: 100%;
    width: 100%;
  }

  .name-input_wrapper.grid {
    flex-direction: column;
    gap: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .customer.page-width.reset-password {
    padding: 8px 12px 48px;
  }

  .customer.page-width.reset-password .grid {
    flex-direction: column-reverse;
  }

  .reset-password .reset-input_wrapper {
    padding: 16px 16px 8px;
    width: 100%;
    max-width: 100%;
  }

  .reset-password__title {
    font-size: 20.3px;
  }

  .image-container_reset.grid__item {
    width: 100%;
    max-width: 100%;
  }

  .login-container h1 {
    margin-bottom: 30px;
  }

  .customer.register.page-width {
    padding-inline: 0;
  }

  .customer-register_section .login-account_item.grid__item {
    width: 100%;
    max-width: 100%;
    padding: 10px;
  }

  .customer-register_section .image_container.grid__item {
    width: 100%;
    max-width: 100%;
  }

  .customer-register_section.grid {
    flex-direction: column-reverse;
    gap: 0;
    margin-bottom: 35px;
  }

  .recover-popup__title {
    font-size: 18px;
  }

  .customer.login .recover-popup__description {
    padding: 0;
  }

  .customer.reset-password .reset-password-criteria,
  .customer.reset-password .back-link a,
  .reset-password__error {
    font-size: 16px;
  }

}

.login-container p.subtext-forget {
  margin: 8px 0 16px 0;
  line-height: 22px;
}

.customer a:hover {
  text-decoration-thickness: 0;
}

@media screen and (min-width: 1024px) {
  .recover-password-popup__wrapper {
    width: 50%;
    margin: 0 auto;
    max-width: 600px;
  }

  .reset-password__wrapper {
    width: 41%;
    margin: 0 auto;
    max-width: 500px;
  }
}

@media screen and (max-width: 1199px) {
  .customer-register_section .login-account_item.grid__item {
    padding: 0 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
  .field-warpper.select-margin .flex.date-select .input-wrapper.date-wrapper {
    max-width: 22%;
  }
}

/* works around colspan phantom border issues */
.customer thead::after,
.customer tfoot::before {
  content: " ";
  height: 0.1rem;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  background: rgba(var(--color-foreground), 0.08);
}

@media screen and (forced-colors: active) {

  .customer thead::after,
  .customer tfoot::before {
    background: CanvasText;
  }
}

/* mobile table overrides */
@media screen and (max-width: 749px) {

  .customer thead,
  .customer th,
  .customer tfoot td:first-of-type {
    display: none;
  }

  .customer td {
    display: flex;
    text-align: right;
  }

  .customer td::before {
    color: rgba(var(--color-foreground), 0.75);
    content: attr(data-label);
    font-size: 1.4rem;
    padding-right: 2rem;
    text-transform: uppercase;
    flex-grow: 1;
    text-align: left;
  }

  .customer td:first-of-type {
    display: flex;
    align-items: center;
  }

  .customer tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }
}

/* Pagination */
.customer .pagination {
  margin-top: 5rem;
  margin-bottom: 7rem;
}

@media screen and (min-width: 990px) {
  .customer .pagination {
    margin-top: 7rem;
    margin-bottom: 10rem;
  }
}

.customer .pagination ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}

.customer .pagination li {
  flex: 1 1;
  max-width: 4rem;
}

.customer .pagination li:not(:last-child) {
  margin-right: 1rem;
}

.customer .pagination li :first-child {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 4rem;
  width: 100%;
  padding: 0;
  text-decoration: none;
}

.customer .pagination li :first-child .svg-wrapper {
  height: 0.6rem;
}

.customer .pagination li:first-of-type .svg-wrapper {
  margin-left: -0.2rem;
  transform: rotate(90deg);
}

.customer .pagination li:last-of-type .svg-wrapper {
  margin-right: -0.2rem;
  transform: rotate(-90deg);
}

.customer .pagination li [aria-current]::after {
  content: "";
  display: block;
  width: 2rem;
  height: 0.01rem;
  position: absolute;
  bottom: 0.08rem;
  left: 50%;
  transform: translateX(-50%);
  background-color: currentColor;
}

/* Login */
.login a {
  display: block;
  margin: 0 auto;
  width: fit-content;
}

.login a:hover {
  color: #363636;
}

.login a[href="#recover"] {
  margin-left: 0;
  margin-right: 0;
}

.login .field+a {
  margin-top: 1rem;
}

.login p {
  margin: 1.5rem 0;
}

.login h3 {
  margin-top: 1.5rem;
  text-align: left;
  font-size: calc(var(--font-heading-scale) * 1.6rem);
}

#customer_login_guest button {
  margin-top: 0;
}

#recover,
#recover+div {
  display: none;
}

#recover:target {
  display: block;
}

#recover:target+div {
  display: block;
}

#recover:target~#login,
#recover:target~#login+div {
  display: none;
}

#recover,
#login {
  scroll-margin-top: 20rem;
}

#recover {
  margin-bottom: 0;
}

.activate button[name="decline"],
.addresses li>button,
.addresses form button[type] {
  background-color: rgba(var(--color-background),
      var(--alpha-button-background));
  color: rgb(var(--color-link));
}

@media only screen and (min-width: 750px) {
  .activate button[name="decline"] {
    margin-top: inherit;
    margin-left: 1rem;
  }
}

/* Account/Order */
:is(.account, .order) {
  margin: 0 auto;
  max-width: var(--page-width);
}

/* @media screen and (min-width: 750px) {
  :is(.account, .order) {
    padding-left: 5rem;
    padding-right: 5rem;
  }
} */

@media screen and (min-width: 990px) {
  :is(.account, .order)>div:nth-of-type(2) {
    display: flex;
    margin-top: 5rem;
  }
}

@media screen and (min-width: 990px) {
  :is(.account, .order)>div:nth-of-type(2)>div:first-of-type {
    flex-grow: 1;
    padding-right: 3.2rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1025px) {
  .order>div:nth-of-type(2)>div:last-of-type {
    display: flex;
  }

  .order>div:nth-of-type(2)>div:last-of-type div {
    padding-right: 3.2rem;
  }

  .customer.register.page-width {
    padding: 15px;
  }
}

:is(.account, .order) p {
  margin: 0 0 2rem;
  font-size: 1.6rem;
}

:is(.account, .order) h1 {
  margin-bottom: 1rem;
}

:is(.account, .order) h2 {
  margin-top: 4rem;
  margin-bottom: 0;
}

@media screen and (min-width: 990px) {
  :is(.account, .order) h2 {
    margin-top: 0;
  }
}

.account h1+a {
  display: inline-flex;
  align-items: center;
}

.account a .svg-wrapper {
  width: 1.5rem;
  margin-bottom: -0.03rem;
  margin-right: 1rem;
}

@media screen and (min-width: 750px) {

  .account thead th:last-child,
  .account td:last-child {
    text-align: right;
  }

  .account table td:first-of-type {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }
}

.account table td:first-of-type a {
  padding: 1.1rem 1.5rem;
  text-decoration: none;
  box-shadow: 0 0 0 0.1rem rgba(var(--color-link), 0.2);
  border: 0.1rem solid transparent;
  font-size: 1.2rem;
}

.account table td:first-of-type a:hover {
  box-shadow: 0 0 0 0.2rem rgba(var(--color-link), 0.2);
}

.order td:first-of-type {
  align-items: initial;
}

@media screen and (min-width: 750px) {

  .order thead th:nth-last-child(-n + 3),
  .order td:nth-last-child(-n + 3) {
    text-align: right;
  }
}

.order tfoot tr:last-of-type td,
.order tfoot tr:last-of-type th {
  font-size: 2.2rem;
  padding-top: 1.5rem;
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {

  .order tfoot tr:last-of-type td,
  .order tfoot tr:last-of-type th {
    padding-bottom: 2.4rem;
  }
}

.order tfoot tr:last-of-type td:before {
  font-size: 2.2rem;
}

.order table p,
.order>div:nth-of-type(2)>div:first-of-type h2,
.order>div:nth-of-type(2)>div:last-of-type h2+p {
  margin-bottom: 0;
}

.order>div:nth-of-type(2)>div:first-of-type h2~p {
  margin-bottom: 0;
  font-size: 1.4rem;
}

.order>div:nth-of-type(2)>div:first-of-type h2~p:last-of-type {
  margin-bottom: 3rem;
}

.order .item-props {
  font-size: 1.4rem;
  margin-top: 0.05px;
  display: flex;
  flex-direction: column;
}

.order .item-props>span {
  word-break: break-all;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

.order .fulfillment {
  width: fit-content;
  border: 0.01rem solid rgba(var(--color-foreground), 0.2);
  padding: 1rem;
  margin-top: 1rem;
  font-size: 1.4rem;
  text-align: left;
}

.order .fulfillment a {
  margin: 0.7rem 0;
}

.order .fulfillment span {
  display: block;
}

.order .cart-discount {
  display: block;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
}

@media screen and (min-width: 750px) {
  .order td .cart-discount {
    display: none;
  }
}

.order tbody ul {
  list-style: none;
  font-size: 1.2rem;
  text-align: right;
  padding-left: 0;
  margin-top: 1rem;
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .order tbody ul {
    text-align: left;
  }
}

.order table a {
  line-height: calc(1 + 0.3 / var(--font-body-scale));
}

.order tbody tr:first-of-type td:first-of-type>div {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

@media screen and (min-width: 750px) {
  .order tbody tr:first-of-type td:first-of-type>div {
    align-items: flex-start;
  }
}

.order .properties {
  font-size: 1.4rem;
  margin-top: 1rem;
}

.order .properties span {
  display: block;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

.order .svg-wrapper {
  width: 1.1rem;
  color: rgb(var(--color-foreground));
  margin-right: 0.5rem;
}

.order dl {
  margin: 0;
}

.order dd {
  margin-left: 0;
  line-height: calc(1 + 0.3 / var(--font-body-scale));
}

.order dd s {
  color: rgba(var(--color-foreground), 0.7);
}

.order .unit-price {
  font-size: 1.1rem;
  letter-spacing: 0.07rem;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
  margin-top: 0.2rem;
  text-transform: uppercase;
  color: rgba(var(--color-foreground), 0.7);
}

.order .regular-price {
  font-size: 1.3rem;
}

/* Addresses */
.addresses li>button {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.addresses li>button+button,
.addresses form button+button {
  margin-top: 0rem;
}

@media screen and (min-width: 750px) {
  .addresses li>button:first-of-type {
    margin-top: 3rem;
  }
}

.addresses form button:first-of-type {
  margin-right: 1rem;
}

label[for="AddressCountryNew"],
label[for="AddressProvinceNew"] {
  display: block;
  font-size: 1.4rem;
}

.addresses form {
  display: flex;
  flex-direction: column;
}

.addresses form>div {
  width: 100%;
  text-align: left;
}

.addresses ul {
  list-style: none;
  padding-left: 0;
  text-align: center;
}

li[data-address] {
  margin-top: 5rem;
}

.addresses [aria-expanded="true"]~div[id] {
  display: block;
}

.addresses h2 {
  text-align: left;
  font-size: 30px;
  color: #333333;
}

li[data-address]>h2 {
  text-align: center;
  font-size: calc(var(--font-heading-scale) * 1.8rem);
  margin-bottom: 0;
}

@media only screen and (min-width: 750px) {
  li[data-address]>h2 {
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
}

.addresses ul p {
  margin-bottom: 0;
}

.addresses input[type="checkbox"] {
  margin-top: 2rem;
  margin-left: 0;
}

@media only screen and (min-width: 750px) {
  .addresses form>div:nth-of-type(1) {
    margin-right: 2rem;
  }

  .addresses form>div:nth-of-type(2) {
    margin-top: 0;
  }

  .addresses form>div:nth-of-type(1),
  .addresses form>div:nth-of-type(2) {
    box-sizing: border-box;
    flex-basis: calc(50% - 1rem);
  }
}

.addresses form>div:nth-of-type(7),
.addresses form>div:nth-of-type(7)+div[id] {
  margin-top: 1.5rem;
}

.customer.login .login-page-image__description,
.customer.register .login-page-image__description {
  font-size: 18px;
  color: #fff;
  margin: 0 0 24px 0;
  text-align: left;
  line-height: 26px;
}

.customer.login .login-page-image-list__items,
.customer.register .login-page-image-list__items {
  margin: 0;
  padding: 0;
  color: #fff;
}

.customer.login .login-page-image-list__item:before,
.customer.register .login-page-image-list__item:before {
  display: inline-block;
  content: "";
  width: 20px;
  height: 20px;
  background: transparent url(https://cdn.shopify.com/s/files/1/0916/2411/2465/files/login-form-check-mark-icon_1.svg?v=1758876829) no-repeat;
}

@media screen and (min-width: 1024px) {
  .customer.register .image_container.grid__item img {
    width: 368px;
  }
}

.customer.login .login-page-image-list__item,
.customer.register .login-page-image-list__item {
  display: grid;
  grid-template-columns: auto 1fr;
  margin-bottom: 8px;
  align-items: center;
  gap: 10px;
}

.customer.register .image_container.grid__item img {
  position: absolute;
  bottom: 0;
  left: auto;
  height: auto;
  width: 342px;
  /* right: -37px; */
  right: -24px;
}

@media(max-width:768px) {
  .customer.register .image_container.grid__item img {
    position: relative;
    object-position: unset !important;
  }
}

.customer.login .input-wrapper,
.customer-register_section .input-wrapper,
.customer.reset-password .input-wrapper {
  height: 58px;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #d4d4d4;
}

.customer-register_section .login-account_item.grid__item h1 {
  margin-bottom: 24px;
  margin-top: 0;
  font-size: 28px;
  color: #333;
  color: #3a7d44;
  font-weight: 600;
}

.customer .field label {
  color: #495057;
}

.customer.register .field:first-of-type {
  padding-left: 12px;
}

.field__input:focus~.field__label,
.field__input:not(:placeholder-shown)~.field__label,
.field__input:-webkit-autofill~.field__label,
.customer .field input:focus~label {
  left: 12px;
}

/* .customer .field input:not(:placeholder-shown)~label, .customer .field input:-webkit-autofill~label{
  left:0 !important;
} */
.customer .input-wrapper input::placeholder,
.customer.reset-password .field input::placeholder {
  visibility: hidden;
  opacity: 0;
}

.customer .customer-register_section .input-wrapper input::placeholder {
  visibility: hidden;
  opacity: 0;
}

.register .newFieldIcon {
  background-image: url(https://cdn.shopify.com/s/files/1/0916/2411/2465/files/hide-password_1.svg?v=1758877413);
  background-size: unset;
  height: 30px;
  width: 28px;
}

.register .newFieldIcon.showPassword {
  background-image: url(https://cdn.shopify.com/s/files/1/0916/2411/2465/files/show-password_7662dca1-21f1-427b-b3d2-b89b38ade0b8.svg?v=1758877424);
  background-size: unset;
  height: 30px;
  width: 28px;
}

.register .newFieldIcon-passwordEye {
  background-position: 0 !important;
}

.register .field input::placeholder {
  color: #495057;
}

.field__input:focus~.field__label,
.field__input:not(:placeholder-shown)~.field__label,
.field__input:-webkit-autofill~.field__label,
.customer .field input:focus~label,
.customer .field input:not(:placeholder-shown)~label,
.customer .field input:-webkit-autofill~label {
  left: 0;
}

.customer .field label {
  left: 0;
}

.customer-register_section label {
  left: calc(var(--inputs-border-width) + 1rem) !important;
}

.template--customers/register .customer-register_section label {
  left: calc(var(--inputs-border-width) + 1rem) !important;
}

/* .customer .field input:-webkit-autofill~label{
    left: 0!important;
} */

.customer .field input:-webkit-autofill~label
/* .customer .field input:not(:placeholder-shown)~label{
    left: 0!important;
} */

.template--customers/register .customer-register_section label {
  left: calc(var(--inputs-border-width) + 1rem) !important;
}

.customer.login .input-wrapper .field {
  padding-left: unset !important;
}

.customer.reset-password .input-wrapper .field {
  padding-left: 12px;
}

.customer .g_id_signin {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px solid #000; */
  border-radius: 6px;
  height: 45px;
}

@media screen and (min-width: 768px) {
  .customer.register .g_id_signin {
    padding: 25px 0;
  }
}

@media (max-width: 350px) {
  .alert.captcha-alert span:last-child {
    right: 1%;
  }
}

@media screen and (max-width: 767px) {
  .customer-register_section.grid {
    flex-direction: column-reverse;
    gap: 0;
    margin-bottom: 35px;
    padding: 0 12px 0px;
  }

  .otpLoginWrap a,
  .otpLoginWrap {
    font-size: 16px !important;
  }
}

@media screen and (min-width: 1024px) {
  .customer-register_section .login-page-image-content {
    width: 75%;
  }
}

.nsm7Bb-HzV7m-LgbsSe {
  border: 1px solid #dadce0;
}